ocPlotHist {oneChannelGUI} | R Documentation

## Gene/Exon level density plots

### Description

This function runs a modified version of the plotHist of the affycoretools to be used to check density distribution plots for gene and exon expression data generated by expression console.

### Usage

    ocPlotHist()

### Author(s)

Raffaele A Calogero

### See Also

ocPlotPCA

[Package oneChannelGUI version 1.8.10 Index]